<?xml version="1.0" encoding="utf-8"?>
<data>
  <schuelerdata>
    <Nr>1</Nr>
    <Vorname>Noah</Vorname>
    <Nachname>Bassmann</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>2</Nr>
    <Vorname>Dawid</Vorname>
    <Nachname>Brueller</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>3</Nr>
    <Vorname>Maksim</Vorname>
    <Nachname>Dessauer</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>4</Nr>
    <Vorname>Jonas</Vorname>
    <Nachname>Gassenhauer</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>5</Nr>
    <Vorname>Klara</Vorname>
    <Nachname>Goettinger</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>6</Nr>
    <Vorname>Marc</Vorname>
    <Nachname>Hausmueller</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>7</Nr>
    <Vorname>Timo</Vorname>
    <Nachname>Heiterberg</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>8</Nr>
    <Vorname>Johannes</Vorname>
    <Nachname>Kachelmann</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>9</Nr>
    <Vorname>Konstantin</Vorname>
    <Nachname>Matern</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>10</Nr>
    <Vorname>Anna</Vorname>
    <Nachname>Manna</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>11</Nr>
    <Vorname>Kamil</Vorname>
    <Nachname>Nether</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>12</Nr>
    <Vorname>Tobias</Vorname>
    <Nachname>Scholz</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>13</Nr>
    <Vorname>Eric</Vorname>
    <Nachname>Schmidt</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>14</Nr>
    <Vorname>Ferdinand</Vorname>
    <Nachname>Tetris</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>15</Nr>
    <Vorname>Damien</Vorname>
    <Nachname>Tapfer</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>16</Nr>
    <Vorname>Uemit</Vorname>
    <Nachname>Toser</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>17</Nr>
    <Vorname>Sebastian</Vorname>
    <Nachname>Wenger</Nachname>
  </schuelerdata>
  <schuelerdata>
    <Nr>18</Nr>
    <Vorname>Fabio</Vorname>
    <Nachname>Wellenwein</Nachname>
  </schuelerdata>
</data>
